@font-face{
    font-family: "Oswald";
    src: url("Oswald_font/Oswald-VariableFont_wght.ttf") format("truetype");
    font-weight: 100 900;
    font-style: normal;
}


/*Naigatin************************************************************************/
/*navigationsleiste******************************************************************/
ul.nav_links{
	font-size: 18px;
	list-style-type: none;
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
	height: 50px;
	background:rgb(135, 176, 255);
	z-index: 100;
	
	margin-top: 0;
  
    
    border-bottom: 1px solid var(--line);
	
    @media (max-width: 480px){
	display:block;
	background:rgb(135, 176, 255, 0);
	padding:10px;
		 
   
}

}

img.bumble_logo{
	position: fixed;
	align-content: flex-end;
	left: 30px;
	
	bottom: 30px;
	max-width: 5%;
	min-width: 56px;
	z-index: 100;
}

img.bumble_logo:hover{
  max-width: 6%;
	
}


/*gilt auch für andere Links******************/
.nav_links a{
	color: rgb(32, 32, 32, 1);
	text-decoration: none;
	
	 @media (max-width: 480px){
	display:block;
	background:rgb(135, 176, 255);
		  margin:5px;
		  padding-left: 10px;
		  padding-right: 10px;
		 border-radius: 10px;
		  width: 103px;
		
}
}

.nav_links a:hover{
   color: #ffc900;
	font-size: large;
	
}
/***************************************************************************/
html {
  scroll-behavior: smooth;
}




h1{
color:#ffc900;
text-align:center;
font-family: Oswald;
    font-size: xxx-large;
	margin-top: 25%;
}

h2{
  font-family: 'Oswald'; 
color:#ffc900;
    
    margin-bottom: 0;
	margin-top: 20%;
		
}

p{
   font-size: 41;
	line-height: 2;
}

body{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 663px;
    background-color:#151552;
    margin-bottom: 80px;
    font-family:Courier New;
    
     color:#ffffff;
    margin-top: 20px;

    
     @media (max-width: 1000px){
		 padding:10%;
}
}

strong{
    color:#a7924d;
}

time{
    line-height: 5;
    font-family: monospace;
}



